<?php



if(($handle = @fopen("LPT1", "w")) === FALSE){
        echo exec('Impresoras');
        die('No se puede Imprimir, Verifique la conexion con la IMPRESORA'); // Revisa la conexion con la impresora
    }
setlocale(LC_TIME, 'spanish');


//fwrite($handle,chr(27). chr(64));//reinicio


fwrite($handle, chr(27). chr(112). chr(48));//ABRIR EL CAJON

		
fclose($handle); // cierra el fichero PRN
$salida = shell_exec('lpr $puerto'); //lpr->puerto impresora, imprimir archivo PRN
echo "<script languaje='javascript' type='text/javascript'>window.close();</script>";


?>

 